sup {
    font-size: 70%;
    vertical-align: super;
}

.popup-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 10;
    text-align: center;
}

.is-tet {
    z-index: 20;
}

.popup-overlay.ecom-popup {
    background-color: rgba(76, 75, 75, 0.9);
    z-index: 12;
}

.popup-overlay::before,
.popup-overlay::after {
    content: '';
    position: relative;
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(51, 51, 51, 0.9);
    z-index: 2;
}

.popup-inr {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    height: auto;
    background-color: #fff;
    text-align: left;
    z-index: 3;
}

.popup-inr.is-ecom {
    width: 100%;
    max-width: 668px;
    padding: 4rem 3rem 3rem 4rem;
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
    overflow: hidden;
}

.popup-inr.is-ecom .leaf-left {
    bottom: -5rem;
    left: -2rem;
    width: 17rem;
    background-size: cover;
}

.is-ecom .small-title {
    margin-bottom: 45px;
    font-family: 'Nunito Sans';
    font-weight: bold;
    font-style: normal;
    font-size: 24px;
    color: #424d54;
    text-transform: uppercase;
}

.is-ecom ul {
    font-size: 0;
}

.is-ecom li {
    position: relative;
    display: block;
    width: 100%;
    height: 66px;
    padding: 0 15px;
}

.is-ecom li:nth-child(even) {
    background-color: #fff;
}

.is-ecom li:nth-child(odd) {
    background-color: #f4f4f4;
}

.is-ecom li::after {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    clear: both;
}

.logo-brand img {
    width: 100%;
}

.close-popup {
    position: absolute;
    right: 5px;
    top: 5px;
    display: block;
    padding: 10px;
    line-height: 0;
    cursor: pointer;
    z-index: 3;
}

.close-popup img {
    width: 22px;
    height: auto;
    max-width: 22px;
}

.fs-brush-popup {
    position: relative;
    display: block;
    text-align: left;
    margin-bottom: 4.5rem;
}

.is-ecom .event-box {
    float: left;
    width: 24.652%;
    padding: 0;
}

.is-ecom .detail-box {
    width: 68.055%;
    float: right;
    padding: 0;
}

.fs-brush-popup .fs-txt h3 {
    font-family: 'Nunito Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 3rem;
    color: #424d54;
    line-height: 1.1;
}

.fs-shoping-online,
.fs-small-brief {
    position: relative;
    display: block;
}

.fs-small-brief p {
    font-family: 'Nunito Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 1.4rem;
    margin-bottom: 1.6rem;
}

.fs-shoping-online {
    position: relative;
    display: block;
}

.logo-brand {
    position: relative;
    display: block;
    width: 23.61%;
    float: left;
    min-height: 66px;
}

.logo-brand img {
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.price-box {
    position: absolute;
    display: block;
    top: 50%;
    right: 20px;
    width: 65%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.price-box .money {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-family: 'GothamBold';
    font-weight: bold;
    font-style: normal;
    color: #424d54;
}

.price-box .fs-but {
    margin-left: 1rem;
    padding: 0 1.3rem 0 1.8rem;
    height: 4rem;
    line-height: 4rem;
    font-size: 1.3rem;
}

.price-box .fs-but.external-link span {
    top: -1px;
    padding: 0 2rem 0 0;
    background-size: 1.2rem auto;
}

.price-box .fs-but.out-of-stock {
    background-color: #424d54;
    cursor: default;
    ;
}

.price-box .fs-but.out-of-stock::before,
.price-box .fs-but.out-of-stock::after {
    display: none;
}

.price-box .fs-buts,
.price-box .price-box {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.fs-price-inr {
    position: relative;
    text-align: right;
}

.fs-hint {
    position: relative;
    display: block;
    padding-top: 1.6rem;
}

.fs-hint p {
    font-family: 'Nunito Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
}

.is-tet .popup-inr {
    width: 90rem;
    height: 50rem;
    background: url(../images/popup-bg.png) no-repeat center center;
    background-size: cover;
    -webkit-border-radius: 2.4rem;
    border-radius: 2.4rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: #3e3e3e;
    display: none;
}

.is-tet .popup-inr.active {
    display: inline-block;
}

.popup-wrap {
    position: absolute;
    left: 0.7rem;
    top: 0.7rem;
    width: calc(100% - 1.4rem);
    height: calc(100% - 1.4rem);
    background-color: #fff;
    -webkit-border-radius: 2.4rem;
    border-radius: 2.4rem;
}

.popup-wrap .nicescroll-rails {
    width: 6px !important;
    margin-left: 1.2rem;
}

.popup-wrap .nicescroll-cursors {
    left: 3px;
}

.close-tet {
    position: absolute;
    left: 100%;
    top: 3rem;
    width: 6.7rem;
    cursor: pointer;
    margin-left: -2.6rem;
}

.close-tet img {
    width: 100%;
}

.is-tet .fs-buts {
    position: absolute;
    left: 0;
    bottom: -2rem;
    width: 100%;
    text-align: center;
}

.popup-scroll {
    position: absolute;
    left: 2.5rem;
    top: 3rem;
    width: calc(100% - 5rem);
    height: calc(100% - 7rem);
    overflow: hidden;
}

.is-tet .fs-title h2.title__inline {
    margin-bottom: 3rem;
}

.is-tet .popup-inr p {
    margin-bottom: 1.5rem;
}

.is-tet .popup-inr strong {
    font-weight: 900;
}

.is-tet .popup-inr li {
    position: relative;
    margin-bottom: 0.5rem;
    padding-left: 1.8rem;
}

.is-tet .popup-inr li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 6px;
    height: 6px;
    background-color: #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.popup-cate {
    padding-right: 1.5rem;
}

.center-block {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 2rem;
    font-weight: 900;
}

.table-tet {
    margin-bottom: 2rem;
}

.table-tet table {
    width: 100%;
    border-collapse: collapse;
    vertical-align: middle;
}

.table-tet th {
    font-weight: 900;
}

.table-tet table {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ddd;
}

.table-tet th,
.table-tet td {
    padding: 0.5rem 1rem;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
}

.spr-04 th {
    text-align: center;
}

.spr-04 th:nth-child(1) {
    width: 13rem;
}

.spr-04 th:nth-child(3),
.spr-04 th:nth-child(4) {
    width: 14rem;
}

.spr-04 th:nth-child(1),
.spr-04 td:nth-child(1),
.spr-04 th:nth-child(3),
.spr-04 td:nth-child(3),
.spr-04 th:nth-child(4),
.spr-04 td:nth-child(4) {
    text-align: center;
}


/* popup voucher */

.is-tet .voucher.popup-inr {
    width: 73rem;
    height: 44.7rem;
}

.voucher .fs-pic {
    width: 60.4109%;
    margin: 0 auto;
    padding-top: 1rem;
}

.voucher .fs-txt {
    text-align: center;
}

.voucher .small-title {
    position: relative;
    color: #3e3e3e;
    margin-bottom: 1.1rem;
}

.voucher .small-title strong {
    color: #d90104;
    font-weight: 900;
}

.voucher .note {
    font-size: 1.4rem;
    color: #3e3e3e;
}

.voucher .fs-buts {
    position: relative;
    left: auto;
    bottom: auto;
    margin-bottom: 1.1rem;
}

.fs-but.fs-but--voucher span {
    padding: 0.3rem 2.5rem 0rem 0;
    background: url(../images/icon-voucher.png) no-repeat right center;
    background-size: 1.6rem auto;
}

.fs-but.no-icon span {
    padding: 3rem 0;
    background: none;
    background-size: initial;
}


/* popup code */

.title-box {
    position: relative;
    padding: 4rem 0 0 0;
    text-align: center;
}

.title-box .small-title {
    font-size: 3rem;
    font-weight: 700;
    color: #d70100;
    margin-bottom: 1.7rem;
}

.title-box p {
    font-size: 1.6rem;
    color: #3e3e3e;
    margin-bottom: 2rem;
}

.box-code {
    position: relative;
    display: block;
    font-size: 0;
    margin-bottom: 2.5rem;
}

.box-code .code,
.box-code .copy-code {
    display: inline-block;
    vertical-align: middle;
}

.box-code .code {
    position: relative;
    width: 39.525%;
    height: 6.7rem;
    line-height: 6.7rem;
    font-size: 2.7rem;
    color: #dd0000;
    text-transform: uppercase;
    border: 2px dashed #dd0000;
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
}

.box-code .copy-code {
    position: absolute;
    font-size: 1.4rem;
    color: #844400;
    font-weight: 900;
    top: 50%;
    right: auto;
    margin-left: 2.5rem;
    padding-right: 3rem;
    background: url(../images/tet/icon-copy.png) no-repeat center right;
    background-size: 2.2rem auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

.box-code .copy-code::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    margin: 0.5rem 0 0 0;
    background-color: #844400;
}

.note-code {
    position: relative;
    font-size: 1.6rem;
    color: #3e3e3e;
    margin-bottom: 2.5rem;
}

.note-code strong,
.note-code a {
    font-weight: 900;
}

.note-code a {
    text-decoration: underline;
    color: #3e3e3e;
}


/*Popup Login form gig*/

.show-login-pop .ta-css-gigya {
    opacity: 1;
}

.show-login-pop .popup-inr {
    opacity: 0;
}

.ta-css-gigya .gigya-screen-dialog-top {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    background-color: transparent !important;
    text-align: center;
}

.ta-css-gigya .gigya-screen-dialog-close {
    position: absolute;
    right: -5rem;
    top: 2rem;
    width: 6.7rem;
    height: 6.7rem;
    background: url(../images/close-tet.png) no-repeat center center !important;
}

.ta-css-gigya .gigya-screen-dialog-close a {
    display: block;
    width: 100%;
    height: 100%;
}

.ta-css-gigya .gigya-screen-dialog-close a img {
    display: none !important;
}

.ta-css-gigya .gigya-screen-dialog-caption {
    position: relative;
    display: inline-block;
    float: none!important;
    font-family: 'Nunito Sans' !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-size: 38px!important;
    color: #ed3423!important;
    outline: none;
    z-index: 2;
    padding-right: 0 !important;
}

.ta-css-gigya .gigya-screen-dialog-caption::before {
    content: '';
    width: 35px;
    height: 32px;
    margin-right: 10px;
    display: inline-block;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAgCAYAAACYTcH3AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjczRjNFMzU4QjJEMTFFODg3NzZGQUFDMkI5RTYyRUUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjczRjNFMzY4QjJEMTFFODg3NzZGQUFDMkI5RTYyRUUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyNzNGM0UzMzhCMkQxMUU4ODc3NkZBQUMyQjlFNjJFRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyNzNGM0UzNDhCMkQxMUU4ODc3NkZBQUMyQjlFNjJFRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pl5ZrYgAAAToSURBVHjatJdrTBxVFMfP3Zl9zcLyqqaQCoglBCsUGmpbAz74UGsU0dJqLBCaaB9WDSEx+GgTrdXtBzGNjTFKaVIlJGKMUSqClaqBWLrZiI0WCmitBWspLbtbdruP2Xl47rIY2M4ss5q9yZ8LM+ee+5tzzz33QkChzay9Yz12NlQFiqAcqNcyHOdPQJwNfW3Ebj9qLUpGDaBeRV+no22JwuCHsPsSpY96JaG2o5P2OEDqsTuG0kW9CqGq0VePKgwONmL3J2q5in8vKgedODWApGN3EZWkYjKFykVfwfkH0cTlMUAg4niTxsBsigECkXnKFz5gowwyNUxyK/0hy3KZPOveDaJ0L+j1aRAKuUGnGyQpqR8SQn6ct1uiZcaCmVhqtC5rxYzkchyXrk1XBjqOciHHKZBdTiApacv0a+5eaap7pkZyOe2ze+o/En8fXcrdRKycoUk7hrpdaSThOGfq8QFXsKcr2/euTY/RuNmIYcC8q0kw1Wy74n680ozRS1cBuYAqwJwJqeVMGqohkqjRjbe2do7yJ77K9rXsVwahTRTB/34LG/isY7m1rfMvOk5lIzRE5lscGYzIKuzoli1FDaMOoh6O1Bm6lHZj1RaHeWfjG+7NlTpVkEXryUBKZ4/Ed3/+pv/YB8X4hNYuIVJnaL16EUXn/RlVjxEaJgjC4R/nUNlR7oZQp+i3UkfcCy+tk9wuCLS3ai54xs1PAVuwCm4c3EcLnJ0uYuQDVyvkTiH96joFENrWRDSX6UUl4Dtki6v6Co5BMG2h7sNRWR/DlM5fR3PmUS2OSVoGSDNX44KRZqaBpGdoNa+iMCVaLGWPB0hSclwwxJKM42a1mpdSmCwtluIf48DeVRIXDFtcCuL5ca3mWTqlw1Kp8d/1grH6ibhgjFVbgf/+G82BpDCXtViGTg+EC5rxkRpNng0PPEirNfAne7XCXKZbewf+orpf9evKwbT9WWALi+ZiKAhw48DLwP+gfrWhY5Jsh3Gd2HDgxdGzEOhoA77/ZCyYnfNFryJS5EwL31peb6lgi0qLfYfeYkP2gfAz7rlm2Vi9lYQG+8XAx62MgBP9exKsLABT7dOi4f6NDP9tt+x75wCRhRDoyzYA17RXECcujHmb9/RFQQRQ3Vj0BlTzRQoGaqUrU0dmGx4zy17P4uMnLx8se20Ck5OH62akO0bGnUZoZRYvTYg+2z52IWQ4IUxmsLZ96tetyGnWWSzvKSaN4jaWZZPs803N7ngyRfztXMyST6PBZOeC9PckCGMj4bNJrTG35YC1vctDOEsWXjNuOv90ymERa4QzDn1MkDk7EMdHgO/7GoSRX2OChMvD5EUI9ffpgecbFL9NcQ6Xc1uw5wsOEtCCvV0myXO9VjMMru8GYcieCBYQfhnCypy0GlOBLAmDRklAiFm6Op0QGLoZ8GiRlK64SpHJlqangpDAJk1dosmVowXmFtk5AwmFcV6j95plWmDChSqhjQ/fRBktMF5iTSWJZCFp6ZLSPVsJ5iyTm2cgydbEgBhNwN5ZbIhca2PDYGUMQDD4Cdf4Cp8IGPPuJgGXqRfncWo9DjjZc90unPkp33/ksFEYG6YP/xcEk18I5oZdvP6e+ybxHCtDGLcmmAiQQfb7G4EPPo9FKlOWROk/L42O0ck+7zSwhlb8R/BtBPEr2f0jwAALps/N6dTmqwAAAABJRU5ErkJggg==);
    vertical-align: middle;
}

.ta-css-gigya #gigya-modal-plugin-container-showScreenSet_content {
    outline: none !important;
}

.ta-css-gigya {
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    outline: none !important;
}

.ta-css-gigya .gigya-screen-dialog-top {
    position: relative;
    padding: 4rem 0 0 0 !important;
    overflow: visible !important;
}

.ta-css-gigya .gigya-screen-dialog-top::before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 2.4rem 2.4rem 0 0;
    border-radius: 2.4rem 2.4rem 0 0;
    background-color: #fff;
    z-index: 1;
}

.ta-css-gigya .gigya-screen-dialog-main {
    width: 60rem;
    padding: 10px;
    background: url(../images/popup-bg.png) no-repeat center center;
    background-size: cover;
    -webkit-border-radius: 2.4rem !important;
    border-radius: 2.4rem !important;
    outline: none;
    overflow: initial !important;
}

.ta-css-gigya .gigya-screen-dialog-inner {
    -webkit-border-radius: 0 0 2.4rem 2.4rem;
    border-radius: 0 0 2.4rem 2.4rem;
    outline: none !important;
    overflow: initial !important;
}

.ta-css-gigya .gigya-screen-content div.gigya-screen.landscape {
    width: 100%;
    padding: 0 5%;
}

.ta-css-gigya .gigya-screen-dialog-inner {
    padding-bottom: 2rem !important;
}

.ta-css-gigya .gigya-label {
    left: 30px !important;
    top: 10px !important;
}

.ta-css-gigya .focus .gigya-label {
    top: 0px !important;
}

.ta-css-gigya .focus .gigya-label-text {
    font-size: 10px !important;
}

.ta-css-gigya .gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit {
    text-align: center;
}

.ta-css-gigya input[type="text"] {
    margin-bottom: 15px !important;
    height: 50px !important;
    padding: 5px 30px !important;
    -webkit-border-radius: 30px !important;
    border-radius: 30px !important;
    border: 1px solid #c5c5c5 !important;
    background-color: transparent !important;
    text-indent: initial !important;
}

.ta-css-gigya input[type="password"] {
    margin-bottom: 15px !important;
    height: 50px !important;
    padding: 5px 30px !important;
    -webkit-border-radius: 30px !important;
    border-radius: 30px !important;
    border: 1px solid #c5c5c5 !important;
    background-color: transparent !important;
    text-indent: initial !important;
}

.ta-css-gigya .gigya-screen .toggle-password,
.ta-css-gigya .gigya-screen .toggle-password {
    margin: 17px 0 0 0 !important;
    padding: 0 !important;
    left: auto !important;
    -webkit-transform: none !important;
    transform: none !important;
    right: 110px !important;
}

.ta-css-gigya .gigya-screen .toggle-password.active {
    background: url(data:image/png;base64,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) center center no-repeat;
}

.ta-css-gigya .gigya-screen input[type=submit] {
    display: inline-block;
    width: auto;
    padding: 0 6.2rem 0 3.2rem;
    font-family: 'Nunito Sans';
    font-weight: bold;
    font-style: normal;
    background: url(../images/arrow-white.png) no-repeat 86% center;
    background-size: 2.3rem auto;
    background-color: rgba(238, 40, 38, 1);
    color: #fff;
    height: 5rem;
    line-height: 5rem;
    -webkit-border-radius: 3rem;
    border-radius: 3rem;
    cursor: pointer;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.ta-css-gigya .gigya-composite-control.gigya-button {
    display: inline-block;
    width: auto;
    padding: 0 6.2rem 0 3.2rem !important;
    font-family: 'Nunito Sans';
    font-weight: bold;
    font-style: normal;
    background: url(../images/arrow-white.png) no-repeat 86% center;
    background-size: 2.3rem auto;
    background-color: rgba(238, 40, 38, 1);
    color: #fff;
    height: 5rem;
    line-height: 5rem;
    -webkit-border-radius: 3rem;
    border-radius: 3rem;
    cursor: pointer;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.is-answer {
    z-index: 20;
}

.is-answer .popup-inr {
    max-width: 600px;
    margin: 0 auto;
    padding: 50px 30px 30px 30px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.is-answer .popup-wrap {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    height: auto;
    max-height: 500px;
    overflow: hidden;
    overflow-y: auto;
}

.is-answer h2 {
    font-size: 26px;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 20px;
}

.is-answer h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.is-answer p {
    font-size: 16px;
    margin-bottom: 10px;
}

.is-answer .fs-checkbox {
    padding-left: 30px;
}

.is-answer .fs-checkbox input[type='radio'],
.is-answer .fs-checkbox label::before {
    width: 20px;
    height: 20px;
}

.is-answer .fs-checkbox label::after {
    width: 14px;
    height: 14px;
}

.is-answer .fs-checkbox label {
    line-height: initial;
    font-size: 16px;
    padding-left: 3rem;
}

.is-answer .fs-checkbox label::before,
.is-answer .fs-checkbox label::after {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.checkbox__tab {
    background-color: #f2f2f2;
    padding: 20px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.checkbox__tab__item {
    display: none;
    width: 100%;
    height: auto;
}

.checkbox__tab__item.active {
    display: block;
}

.is-answer .fs-buts {
    padding: 30px 0 20px 0;
    text-align: center;
}

.lv_over {
    z-index: 20;
}


/*Green popup*/

.green__popup {
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 15;
}

.green__popup__inr {
    width: 660px;
    height: auto;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(163, 208, 98, 1) 100%);
    -webkit-border-radius: 2rem;
    border-radius: 2rem;
}

.close_resive {
    top: 20%;
    right: -10%;
}

.green__wrap {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background: url(../images/popup/white_gradient.png) no-repeat center bottom;
    background-size: contain;
    padding: 6.06% 0;
}

.green__popup h2 {
    font-size: 1.8rem;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2.5rem;
}

.green__popup h2 strong {
    font-weight: 900;
}

.highlight__red {
    color: #ef2e27;
}

.highlight__red--uper {
    text-transform: uppercase;
}

.pattern__item {
    position: absolute;
    line-height: 0;
}

.pattern__item img {
    width: 100%;
}

.pattern__item--01 {
    width: 26.818%;
    -webkit-transform: translate(-47.45%, -36.723%);
    transform: translate(-47.45%, -36.723%);
    z-index: 2;
}

.pattern__item--02 {
    width: 19.848%;
    -webkit-transform: translate(9.16%, -50.53%);
    transform: translate(9.16%, -50.53%);
    z-index: 1;
}

.pattern__item--03 {
    width: 19%;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(-5.55%, -79.36%);
    transform: translate(-5.55%, -79.36%);
    z-index: 2;
}

.pattern__item--04 {
    width: 20%;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(-19.69%, -33%);
    transform: translate(-19.69%, -33%);
    z-index: 1;
}

.pattern__item--05 {
    width: 19%;
    right: 0;
    -webkit-transform: translate(0, 65.47%);
    transform: translate(0, 65.47%);
    z-index: 1;
}

.pattern__item--06 {
    width: 29.3939%;
    left: 0;
    bottom: 0;
    transform: translate(-44.845%, -18.4%);
    z-index: 1;
}

.green__popupG .green__wrap {
    padding: 5.06% 0 4.06% 0;
}

.green__popupG .pattern__item--01 {
    width: 21.5%;
    -webkit-transform: translate(-35.21%, -22%);
    transform: translate(-35.21%, -22%);
}

.green__popupG .pattern__item--02 {
    width: 14.09%;
    -webkit-transform: translate(72.04%, 205.357%);
    transform: translate(72.04%, 205.357%);
}

.green__popupG .pattern__item--03 {
    width: 17.27%;
    -webkit-transform: translate(49%, -90.57%);
    transform: translate(49%, -90.57%);
}

.green__popupG .pattern__item--04 {
    width: 10.75%;
    -webkit-transform: translate(-33.8%, -34%);
    transform: translate(-33.8%, -34%);
}

.green__popupG .pattern__item--05 {
    -webkit-transform: translate(0, 150.7%);
    transform: translate(0, 150.7%);
}

.green__popupG .pattern__item--06 {
    -webkit-transform: translate(-44.845%, -7.4%);
    transform: translate(-44.845%, -7.4%);
}

.green__checkbox {
    display: flex;
    flex-wrap: wrap;
    width: 78.78%;
    margin: 0 auto;
    padding: 3.78% 6.06% 5.6% 6.06%;
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 54px rgba(185, 185, 185, 0.6);
    -webkit-border-radius: 3rem;
    border-radius: 3rem;
}

.green__checkbox li {
    display: flex;
    align-items: center;
    flex: 0 0 50%;
    max-width: 50%;
    align-items: flex-start;
    margin-bottom: 2rem;
}

.green__checkbox--single {
    padding: 3.78% 6.06% 3.78% 6.06%;
    width: 60%;
}

.green__checkbox--single li {
    flex: 0 0 100%;
    max-width: 100%;
}

.green__checkbox--single li:last-child {
    margin-bottom: 0;
}

.green__checkbox input[type="radio"] {
    position: relative;
    flex: 0 0 16px;
    max-width: 16px;
    height: 16px;
    cursor: pointer;
    top: 3px;
}

.green__checkbox input[type="radio"]::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/popup/check.png) no-repeat center center;
}

.green__checkbox input[type="radio"]::after {
    content: '';
    position: absolute;
    left: 4px;
    bottom: 4px;
    width: 22px;
    height: 17px;
    background: url(../images/popup/checked.png) no-repeat center center;
    opacity: 0;
}

.green__checkbox input[type="radio"]:checked::after {
    opacity: 1;
}

.green__checkbox label {
    font-size: 1.6rem;
    font-weight: 400;
    cursor: pointer;
    flex: 0 0 calc(100% - 16px);
    max-width: calc(100% - 16px);
    padding-left: 20px;
}

.green__popup .fs-buts {
    padding-top: 2.7rem;
    text-align: center;
}

.green__popup .fs-but {
    text-transform: uppercase;
}

.cancel__box {
    display: block;
    padding: 1.8rem 0 0 0;
}

.cancel__but {
    color: #333;
    font-size: 1.4rem;
    font-weight: 400;
    cursor: pointer;
}

.revise__inr {
    background: none;
    width: 600px;
}

.btn_green__register {
    position: absolute;
    left: 39.9666%;
    bottom: 14%;
    width: 38%;
    line-height: 0;
    cursor: pointer;
}

.btn_green__cancel {
    position: absolute;
    display: block;
    width: 10%;
    left: 54%;
    bottom: 7%;
    cursor: pointer;
}

.btn_green__register img,
.btn_green__cancel img {
    width: 100%;
    height: auto;
}

.floating__but {
    position: fixed;
    right: 30px;
    bottom: 22vh;
    width: 200px;
    cursor: pointer;
    z-index: 14;
}

@media screen and (min-width:1101px) {
    .cancel__but {
        -webkit-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
    }
    .cancel__but:hover {
        color: #fa4a2c;
    }
}

@media screen and (max-width:1340px) {
    .floating__but {
        width: 160px;
    }
}

@media screen and (min-width:1101px) and (max-height:840px),
screen and (max-width:1100px) {
    /*Popup Login form gig*/
    .ta-css-gigya .gigya-screen-dialog-top::before {
        height: 140%;
    }
    .ta-css-gigya .gigya-screen-dialog-caption::before {
        position: relative;
        top: -4px;
    }
    .ta-css-gigya .gigya-screen-dialog-caption {
        font-size: 30px !important;
        position: relative !important;
        top: auto !important;
        -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
        line-height: inherit !important;
        width: auto !important;
        z-index: 1;
    }
    .ta-css-gigya.gigya-style-modern.gigya-screen-dialog-mobile div.gigya-screen-dialog-inner {
        border: none !important;
        margin-top: 0 !important;
    }
    .ta-css-gigya .gigya-screen-dialog-top {
        padding: 2rem 0 0 0 !important;
    }
    .ta-css-gigya .gigya-screen-dialog-top,
    .ta-css-gigya.gigya-style-modern.gigya-screen-dialog-mobile div.gigya-screen-dialog-top {
        padding: 2rem 0 0 0 !important;
        position: relative !important;
        top: auto !important;
        -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
        line-height: inherit !important;
        width: auto !important;
        z-index: 1;
    }
    .ta-css-gigya .gigya-screen .gigya-composite-control.gigya-composite-control-header {
        margin-top: 10px !important;
    }
    .ta-css-gigya .gigya-screen .gigya-composite-control.gigya-composite-control-header {
        font-size: 14px;
        margin: 0;
        line-height: 1.2;
    }
    .ta-css-gigya .gigya-layout-cell.with-divider {
        margin: 20px 0;
        font-size: 15px;
    }
    .ta-css-gigya input[type="text"],
    .ta-css-gigya input[type="password"] {
        margin-bottom: 5px !important;
    }
    .ta-css-gigya .gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit {
        padding: 0;
    }
    .ta-css-gigya .gigya-screen .gigya-composite-control.gigya-spacer {
        margin: 7px 0;
    }
    .ta-css-gigya .gigya-screen .gigya-composite-control.gigya-composite-control-link.gigya-forgotPassword {
        padding-bottom: 5px;
    }
    .ta-css-gigya .gigya-screen.landscape .gigya-layout-row.with-divider {
        padding: 0;
    }
    .ta-css-gigya .with-social-login {
        position: relative;
        z-index: 3;
    }
}

@media screen and (min-width:1101px) and (max-height:780px) {}

@media screen and (min-width:1101px) and (max-height:740px) {
    .fs-brush-popup {
        margin-bottom: 2.5rem;
    }
    /*Green Popup*/
    .revise__inr {
        width: 500px;
    }
}

@media screen and (min-width:1101px) and (max-height:640px) {
    .popup-inr.is-ecom {
        padding: 3rem;
        max-width: 560px;
    }
    .is-ecom li {
        padding: 0 10px;
        height: 50px;
    }
    .logo-brand {
        min-height: 50px;
    }
    .fs-brush-popup {
        margin-bottom: 1.5rem;
    }
    .price-box .fs-but {
        height: 3rem;
        line-height: 3rem;
    }
    .price-box {
        right: 10px;
    }
    .fs-brush-popup .fs-txt h3 {
        font-size: 2.4rem;
    }
}

@media screen and (max-width:840px) {
    .popup-overlay {
        padding: 30vw 0 20vw 0;
        overflow: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
    .popup-overlay.ecom-popup {
        padding: 15vw 0;
    }
    .popup-inr.is-ecom {
        vertical-align: top;
    }
    .popup-inr.is-ecom {
        width: 92%;
        max-width: inherit;
        padding: 6vw 5%;
    }
    .is-ecom .event-box {
        float: none;
        width: 30%;
        margin: 0 auto 4.8vw auto;
    }
    .is-ecom .detail-box {
        width: 100%;
        float: none;
    }
    .popup-inr.is-ecom .leaf-left {
        display: none;
    }
    .fs-brush-popup {
        margin-bottom: 5.3333vw;
        text-align: center;
    }
    .fs-brush-popup .fs-txt h3 {
        font-size: 6.26666vw;
    }
    .fs-small-brief p {
        font-size: 3.75vw;
    }
    .fs-hint p {
        font-size: 3.125vw;
    }
    .is-ecom li {
        padding: 3vw;
        height: auto;
    }
    .price-box {
        right: 3vw;
    }
    .logo-brand {
        width: auto;
        height: auto;
        min-height: initial;
    }
    .logo-brand img {
        position: relative;
        top: auto;
        right: auto;
        -webkit-transform: none;
        transform: none;
        height: 6vw;
        width: auto;
    }
    .price-box .money {
        font-size: 4vw;
    }
    .price-box .fs-but {
        padding: 0 3.5vw;
        font-size: 3.125vw;
        height: 8vw;
        line-height: 8vw;
        margin-left: 2vw;
    }
    .price-box .fs-but.external-link span {
        top: -2px;
        padding: 0 4vw 0 0;
        background-size: 3vw auto;
    }
    .is-tet {
        padding: 16vw 0 8vw 0;
        overflow: hidden;
    }
    .is-tet::before,
    .is-tet::after {
        display: none;
    }
    .is-tet .fs-title {
        padding: 0;
    }
    .is-tet .fs-title h2.title__inline {
        margin-bottom: 5vw;
    }
    .is-tet .title__dot-l {
        left: 5vw;
    }
    .is-tet .title__dot-r {
        right: 5vw;
    }
    .is-tet .popup-inr {
        width: 90%;
        height: 98%;
        font-size: 3.7vw;
        vertical-align: top;
    }
    .popup-wrap {
        left: 8px;
        top: 8px;
        width: calc(100% - 16px);
        height: calc(100% - 16px);
        -webkit-border-radius: 2.4rem;
        border-radius: 2.4rem;
    }
    .popup-scroll {
        left: 4vw;
        top: 6vw;
        width: calc(100% - 10vw);
        height: calc(100% - 18vw);
    }
    .popup-wrap .nicescroll-rails {
        margin-left: 6vw;
    }
    .close-tet {
        width: 17vw;
        left: auto;
        right: 5vw;
        top: -10.5vw;
    }
    .popup-cate {
        padding: 0;
    }
    .table-tet table {
        font-size: 3.7vw;
    }
    .table-tet table thead {
        display: none;
    }
    .table-tet table tr,
    .table-tet table td {
        display: block;
        text-align: left;
    }
    .table-tet table td span {
        position: relative;
    }
    .table-tet table td span::before {
        content: attr(data-title);
        font-weight: 900;
    }
    .table-tet table {
        border: 1px solid #ccc;
        padding: 1rem;
        display: block;
    }
    .table-tet table tr {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }
    .table-tet table tr:last-child {
        border: none;
    }
    .table-tet td {
        border: none;
    }
    .spr-04 th:nth-child(1),
    .spr-04 td:nth-child(1),
    .spr-04 th:nth-child(3),
    .spr-04 td:nth-child(3),
    .spr-04 th:nth-child(4),
    .spr-04 td:nth-child(4) {
        text-align: left;
    }
    /* popup voucher */
    .is-tet.has-auto {
        padding: 0;
        overflow-y: auto;
    }
    .is-tet .voucher.popup-inr {
        width: 90%;
        height: auto;
        margin: 15vw 0;
        padding-bottom: 3.8vw;
    }
    .voucher .popup-wrap {
        position: relative;
        width: 97%;
        height: 97%;
        left: 0;
        top: 2vw;
        padding-bottom: 3vw;
        margin: 0 auto;
    }
    .voucher .fs-pic {
        width: 81%;
        margin: 0 auto;
        padding-top: 4vw;
    }
    .voucher .small-title {
        font-size: 4.26666vw;
        margin-bottom: 2.6666vw;
    }
    .voucher .note {
        font-size: 3.73333vw;
    }
    .voucher .fs-buts {
        margin-bottom: 1.1rem;
    }
    .voucher .fs-but {
        font-size: 3.7333vw;
        height: 12.9333vw;
        line-height: 12.9333vw;
    }
    .fs-but.fs-but--voucher span {
        padding: 1vw 6vw 0 0;
        background-size: 4.133vw auto;
    }
    /* popup code */
    .title-box {
        padding: 9.3333vw 0 0 0;
    }
    .title-box .small-title {
        font-size: 6.6666vw;
        margin-bottom: 2.6666vw;
    }
    .is-tet .title-box p {
        font-size: 4.2666vw;
        margin-bottom: 5.7333vw;
    }
    .box-code {
        margin-bottom: 10.6666vw;
    }
    .box-code .code {
        width: 62.2666vw;
        height: 16.6666vw;
        line-height: 16.6666vw;
        font-size: 7.2vw;
        border: 2px dashed #dd0000;
        -webkit-border-radius: 1.3333vw;
        border-radius: 1.3333vw;
        margin-bottom: 3.7333vw;
    }
    .box-code .copy-code {
        position: relative;
        font-size: 3.7333vw;
        top: auto;
        right: auto;
        margin-left: 0;
        padding-right: 5.733vw;
        background-size: 4vw auto;
        -webkit-transform: none;
        transform: none;
    }
    .box-code .copy-code::before {
        height: 2px;
        margin: 0.6666vw 0 0 0;
    }
    .note-code {
        font-size: 4.2666vw;
        margin-bottom: 6.6666vw;
    }
    /*Popup Login form gig*/
    .ta-css-gigya {
        left: 0 !important;
        top: 0 !important;
        -webkit-transform: none;
        transform: none;
        width: 100vw !important;
        height: 100vh !important;
        overflow: hidden;
        overflow-y: auto;
        background-color: transparent !important;
        -webkit-overflow-scrolling: touch;
    }
    .ta-css-gigya .gigya-screen-dialog-main {
        width: 90%;
        margin: 80px auto;
        padding: 5px;
    }
    .ta-css-gigya .gigya-screen-dialog-close {
        background: url(../images/close-tet-sp.png) no-repeat center center !important;
        background-size: cover !important;
        width: 5rem;
        height: 5rem;
        top: -3.3rem;
        right: 2rem;
    }
    .ta-css-gigya .gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-site-login {
        width: 100% !important;
    }
    .ta-css-gigya .gigya-layout-cell.with-divider {
        height: auto !important;
    }
    .ta-css-gigya .gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
        position: relative;
        left: auto !important;
        top: auto !important;
        font-size: 16px;
        width: 100%;
        padding: 0 20%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-weight: normal;
        line-height: 1.4;
    }
    .ta-css-gigya .gigya-screen.portrait .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        transform: none !important;
        padding: 0 15% !important;
        font-size: 16px !important;
    }
    .gigya-screen .gigya-composite-control.gigya-composite-control-submit {
        padding-bottom: 0!important;
    }
    .ta-css-gigya .gigya-screen.portrait .gigya-composite-control {
        text-align: center !important;
    }
    .ta-css-gigya #gigya-modal-plugin-container-showScreenSet_social_0_uiContainer {
        width: 100% !important;
        height: auto !important;
    }
    .ta-css-gigya .gigya-login-providers {
        height: auto !important;
    }
    .ta-css-gigya .gigya-screen .gigya-social-login-container,
    .ta-css-gigya .gigya-login-provider-row,
    .ta-css-gigya .gigya-login-providers table,
    .ta-css-gigya .gigya-login-providers tbody,
    .ta-css-gigya .gigya-login-providers tr,
    .ta-css-gigya .gigya-login-providers td,
    .ta-css-gigya .gigya-login-provider-row span {
        width: 100% !important;
        display: block;
        height: auto !important;
        padding: 0 !important;
        line-height: 0 !important;
    }
    .ta-css-gigya .gigya-screen .gigya-social-login-container>div {
        width: 100% !important;
        height: auto !important;
    }
    .ta-css-gigya .gigya-screen .gigya-login-provider[gigid="facebook"] .tabbing-button {
        height: 40px !important;
        line-height: 40px !important;
        display: block;
    }
    .ta-css-gigya .gigya-screen .gigya-login-provider[gigid="facebook"] .tabbing-button div {
        height: 40px !important;
        line-height: 40px !important;
    }
    .ta-css-gigya .gigya-login-providers-container {
        top: auto !important;
        -webkit-transform: none !important;
        transform: none !important;
    }
    .ta-css-gigya .gigya-screen .toggle-password,
    .ta-css-gigya .gigya-screen .toggle-password {
        right: 14% !important;
    }
    .popup-overlay.is-answer {
        padding: 20vw 0;
    }
    .is-answer .popup-wrap {
        max-height: initial;
    }
    .is-answer .popup-wrap {
        overflow: visible;
    }
    .is-answer .fs-but {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        padding: 0 35px;
    }
    .is-answer .fs-but span {
        padding: 0 3.5rem 0 0;
        background-size: 2.3rem auto;
    }
    /*Green Popup*/
    .green__popup__inr {
        width: 90%;
    }
    .green__popup h2 {
        font-size: 1.5rem;
    }
    .green__checkbox,
    .green__checkbox--single {
        width: 90%;
        margin: 0 auto;
        padding: 7%;
    }
    .green__checkbox li {
        margin-bottom: 1.2rem;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .green__checkbox li:last-child {
        margin-bottom: 0;
    }
    .green__checkbox li br {
        display: none;
    }
    .green__checkbox label {
        font-size: 1.5rem;
        padding-left: 12px;
    }
    .green__popup .fs-but {
        padding: 0 3.2rem;
        -webkit-border-radius: 3rem;
        border-radius: 3rem;
        height: 5rem;
        line-height: 5.4rem;
        color: #fff;
        font-size: 1.6rem;
    }
    .green__popup .fs-but span {
        top: -2px;
        padding: 0 3.5rem 0 0;
        background-size: 2.3rem auto;
    }
    .revise__inr {
        width: 90%;
    }
    .close_resive {
        top: -10%;
        right: 5px;
    }
}

@media (orientation: portrait) and (max-width:840px) {
    .green__wrap,
    .green__popupG .green__wrap {
        padding: 14vw 0;
    }
    .green__popup h2 {
        padding: 0 5%;
    }
    .green__popup h2 br {
        display: none;
    }
    .pattern__item--05 {
        -webkit-transform: translate(0, 218.47%);
        transform: translate(0, 218.47%);
    }
    .green__popupG .pattern__item--02 {
        -webkit-transform: translate(72.04%, 75.357%);
        transform: translate(72.04%, 75.357%);
    }
    .green__popupG .pattern__item--05 {
        -webkit-transform: translate(0, 360.7%);
        transform: translate(0, 360.7%);
    }
    .floating__but {
        width: 120px;
        bottom: 100px;
        right: 10px;
    }
}

@media (orientation:landscape) and (max-width:840px) {
    /*Green Popup*/
    .green__popup {
        padding: 50px 0;
    }
    .green__popup::before,
    .green__popup::after {
        display: none;
    }
    .green__popup__inr {
        width: 520px;
    }
    .revise__inr {
        text-align: center;
        width: 90%;
    }
    .revise__wrap img {
        width: auto;
        height: 70vh;
        margin: 0 auto;
    }
    .close_resive {
        right: 0;
        top: 0;
    }
    .floating__but {
        width: 120px;
        bottom: 20px;
        right: 20px;
    }
}

@media screen and (max-width:660px) {
    .is-answer h2 {
        font-size: 22px;
    }
    .is-answer h3 {
        font-size: 16px;
    }
    .is-answer p {
        font-size: 14px;
    }
}

@media screen and (max-width:520px) {
    .price-box .fs-but {
        padding: 0 3vw;
    }
    .price-box .fs-but.external-link span {
        top: 0;
        padding: 0 5vw 0 0;
    }
    .is-answer .popup-inr {
        padding: 50px 15px 30px 15px;
    }
    .is-answer h2 {
        font-size: 18px;
    }
    .is-answer .fs-checkbox label {
        font-size: 13px;
    }
    .checkbox__tab {
        padding: 15px;
    }
    .is-answer p {
        font-size: 13px;
    }
    .is-answer .fs-buts {
        padding: 20px 0 0 0;
    }
    .is-answer .fs-checkbox {
        padding-left: 10px;
    }
    .is-answer .fs-checkbox input[type='radio'],
    .is-answer .fs-checkbox label::before {
        width: 16px;
        height: 16px;
    }
    .is-answer .fs-checkbox label::after {
        width: 10px;
        height: 10px;
    }
    .is-answer .fs-checkbox label {
        padding-left: 2.4rem;
    }
}

@media screen and (max-width:390px) {
    .is-answer h2 {
        font-size: 17px;
    }
    .is-answer .fs-but {
        height: 46px;
        line-height: 46px;
    }
}

@media screen and (max-width:370px) {
    .is-answer h2 {
        font-size: 16px;
    }
    .is-answer h3 {
        font-size: 15px;
    }
    .is-answer p {
        font-size: 13px;
    }
    .is-answer .fs-checkbox li {
        margin-right: 10px;
    }
}

@media screen and (max-width:360px) {
    .ta-css-gigya .gigya-screen .gigya-composite-control.gigya-composite-control-header {
        font-size: 12px;
    }
}